.main{
  width: 300px;
  height: 300px;
  padding: 14px 16px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.submit-button {
  width: 100%;
}
.full-width-textarea{
  width: 100%;
  margin-top: 8px;
  resize: none;
}